uuid: 46ffc088-c2a5-46f4-8482-2629abaf0cbd
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60flasafdev
field_name: c60flasafdev
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
